
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    text-indent: 1.25em;
    margin-bottom: 0.75em
    }
img {
    border: 0
    }
.tnote {
    border: dashed 1px;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.copyright {
    text-align: center;
    font-size: 70%;
    text-indent: 0
    }
.maintitle {
    font-size: 200%;
    font-weight: bold;
    text-align: center;
    text-indent: 0
    }
.adtitle2 {
    font-size: 150%;
    font-weight: bold;
    text-align: center;
    text-indent: 0;
    margin-bottom: 0
    }
.author {
    font-size: 120%;
    text-align: center;
    text-indent: 0
    }
.authorof {
    font-size: 60%;
    text-align: center;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.smcap {
    font-variant: small-caps
    }
.caption {
    font-weight: bold;
    font-size: 90%
    }
.footnotes {
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.fnanchor {
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
    font-size: 0.8em;
    text-decoration: none
    }
span.chapter-summary {
    text-indent: -2em;
    margin-left: 15%;
    font-size: 80%;
    margin-right: 10%;
    text-align: justify;
    margin-top: 1em;
    margin-top: 1em
    }
span.h2desc {
    font-weight: bold;
    display: block;
    padding-left: 4em;
    padding-right: 4em;
    text-indent: -1em;
    text-align: justify;
    font-size: 0.55em
    }
.chapter-summary2 {
    font-size: 60%;
    text-align: center;
    margin-top: 1em;
    margin-top: 1em
    }
h1, h3 {
    text-align: center;
    clear: both
    }
h2 {
    text-align: center;
    font-size: 1.75em;
    font-weight: bold;
    padding: 0;
    margin: 2em 0 1em 0
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.tb {
    width: 45%
    }
hr.chap {
    width: 65%
    }
hr.full {
    width: 95%
    }
@media handheld {
    .chapter-beginning {
        page-break-before: always
        }
    h2.no-break {
        page-break-before: avoid;
        padding-top: 0
        }
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .indent2 {
    text-indent: -2em
    }
.poetry-container, .list-container {
    text-align: center
    }
.poetry {
    text-align: left;
    display: inline-block;
    text-align: left
    }
@media handheld {
    .poetry {
        display: block;
        margin-left: 1.5em
        }
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.figcenter {
    margin: auto;
    text-align: center
    }
